﻿@media (max-width: 768px) {
    .wrap {
        padding: 20px;
    }

    .hidden-mobile {
        display: none;
    }

    .show-mobile {
        display: block;
    }

    .h-sunduklarimiz, .h-projeler, .bize-ulasin, .kalite-politika, .cevre-politika {
        padding: 20px !important;
    }
}
